Bug 220401 - annoying notecase info pop-up
Summary: annoying notecase info pop-up
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: notecase   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Damien Durand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-20 23:22 UTC by Bill Case
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 05:11:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Case 2006-12-20 23:22:37 UTC
Description of problem:
NoteCase keeps popingup a little info screen every 30 seconds when it saves

Version-Release number of selected component (if applicable):
notecase v 1.3.3

How reproducible:
Turn it on -- had to turn the save facilitiy off it was so annoying

Steps to Reproduce:
1.set notecase to load during boot
2.boot
3.
  
Actual results:
Little animation progress window keeps poping up all over the place.  Runs for a
second or less and disappears.

Expected results:
notecase quietly save in the background.

Additional info:

It would be better if notecase only automatically saved whenever it lost the
focus.  Love the program.  It is made for the way I work.  I have a couple of
suggestions and/or feature requests that I will submit later.


Note You need to log in before you can comment on or make changes to this bug.